{
  name: "Dragon Gem",
  spritenum: 107,
  isGem: true,
  onSourceTryPrimaryHit(target, source, move) {
  	if (target === source || move.category === 'Status') return;
  	if (move.type === 'Dragon' && source.useItem()) {
  		source.addVolatile('gem');
  	}
  },
  num: 561,
  gen: 5,
  isNonstandard: "Past",
}